function OnWarpEnter() 



	SetMarker("cs\\Warp_0011.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0028.wp" , 0 , 0) 
	SetMarker("cs\\Warp_0025.wp" , 0 , 0) 

	if not O_longRope_026 and not Part2 then
		PutObject("cma1")
		SetMarker("cma1",2,0)
	end
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)

	if objectName == "3D\\cs\\Warp_0011.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0028.wp" then 
		ChangeWarp(objectName)
	end

	if objectName == "3D\\cs\\Warp_0025.wp" then 
		ChangeWarp(objectName)
	end
end
